<!DOCTYPE html>
<html lang="ko">
<head>
<%- include('../_helpers/html_header') %>
<title>BNK 부산은행 썸뱅크_이체</title>
<script>
function doDelete(delUrl) {
	if(!confirm('Are you really delete it?')) return;
	location.href = delUrl;
}
</script>
</head>

<body>
    <!--s: header : include-->
    <header>
        <div class="hidden">
            <h1 class="tit">거래내역조회</h1>
            <a href="/bnk/list" class="btn-back">메인으로 이동</a>
            <button type="button" class="btn-allmenu">전체메뉴</button>
        </div>
    </header>
    <!--//e: header -->
    
    <!--s: content -->
    <div id="contents">
        <%=data.account_nm%>(<%=data.account_no%>)<br/>
        이체가능금액 :  <%=data.account_ok_money%><br/>
        현재잔액 :  <%=data.account_money%><br/>

        <input type="tel" class="money_info" id="amt" name="amt"/><br/>
        <span id="amt_hg"></span>
        <%
        /*
        DFRY_ACNT_YN // 출금가능계좌
        BNK_PDT_NNM_CNTN // 계좌명
        PSTLY_BAMT_AMT_FMT // 현재잔액
        ACNO_FMT : 출금계좌번호
        DFRY_PSBL_BAMT_FMT : 출금가능금액
        */
        data['transfer_ok_account'].forEach(function(item, index){
        
        })
        %>
    </div>
    <!-- //e:popup-wrap -->

    <!--s: footer : include-->
    <footer>
        <a href="#contents" class="hidden">Top</a>
        <div class="footer-bar hidden"> <!-- 숨겨야 할 경우 hidden 클래스 사용 -->
            <ul>
                <li class="btn_fb_1 active"><button type="button">뱅킹</button></li>
                <li class="btn_fb_2"><button type="button">상품몰</button></li>
                <li class="btn_fb_3"><button type="button">웰스타로보B</button></li>
                <li class="btn_fb_4"><button type="button">썸패스</button></li>
                <li class="btn_fb_5"><button type="button">썸뱅크</button></li>
            </ul>
        </div>
    </footer>
    <!--//e: footer -->
    
    <form id="list_detail-form" action='/bnk/list_detail' method='post'>
        <input type='hidden' id='account_no' name='account_no' />
        <input type='hidden' id='product_cd' name='product_cd' />
        <input type='hidden' id='product_gb' name='product_gb' />
    </form>

    <script>
        $( function() {
            $("#amt").on("keyup", function(){
                var this_val = $(this).val();
                var amt_hg = viewKorean(this_val);
                $("#amt_hg").html(amt_hg);
            })
            
        })
    </script>

</body>

</html>
